Replying to "No valid qt versions found. Please add a qt verstion in tool/options or via the maintenance tool of the SDK"
Discard
Compose Show Preview